## libuser-perl 1.9

=== debian/changelog ===
libuser-perl (1.9-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to 3.0 source format (closes: #1007473)

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 00:13:33 +0100

libuser-perl (1.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:00 +0100

libuser-perl (1.9-1) unstable; urgency=low

  * New upstream release
  * Update standards version; various minor changes to packaging
  * Fix my e-mail address

 -- Don Armstrong <don@debian.org>  Tue, 11 Oct 2011 09:38:29 -0700

libuser-perl (1.6-2) unstable; urgency=low

  * Fix spelling error in control (closes: #202767)
  * Add debian/watch for uscan

 -- Don Armstrong <don@donarmstrong.com>  Wed, 19 Nov 2003 19:07:50 -0800

libuser-perl (1.6-1) unstable; urgency=low

  * New upstream release, Fixes Licensing issue.
  * First Debian release (closes: #167628)

 -- Don Armstrong <don@donarmstrong.com>  Sun,  3 Nov 2002 19:02:16 -0500

libuser-perl (1.5-1) unstable; urgency=low

  * Initial Packaging

 -- Don Armstrong <don@donarmstrong.com>  Sun,  3 Nov 2002 16:27:41 -0500
