=== debian/control ===
Source: libuser-perl
Section: perl
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>=8)
Build-Depends-Indep: perl
Maintainer: Don Armstrong <don@debian.org>

Package: libuser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Provides user data in an OS independent manner
 Provides an API to retrieve user data, such as login name or home
 directory in an OS independent manner. [Used by WWW::Search]
