=== debian/rules ===
#!/usr/bin/make -f
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


build: build-stamp
build-stamp:
	dh_testdir

	perl Makefile.PL INSTALLDIRS=vendor
	$(MAKE) OPTIMIZE="-02 -g -Wall"

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	if [ -e Makefile ]; then $(MAKE) distclean; fi 

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/libuser-perl


binary-arch: build install
# nothing to do


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

build-arch: build

build-indep: build

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
