=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

http://www.cpan.org/modules/by-module/User/User-([\d\.]+).tar.gz
